SandBlast Mobile Protect app OS version update

Document created by Pamela S. Lee on Oct 25, 2018
Version 1Show Document
  • View in full screen mode

With the recent releases of Apple iOS 12 and Android 9 (Pie), Check Point will no longer release updates for the SandBlast Mobile Protect app for iOS 8, iOS 9, and Android 4.x.

 

However, devices running those operating systems will still be able to download and use compatible versions of the SandBlast Mobile Protect app (3.0.x).

We strongly recommend that you migrate your users to a newer operating system to continue leveraging the benefits of SandBlast Mobile 3.0, and to prevent devices with outdated and vulnerable OS versions from connecting to your enterprise and risking your corporate data.

 

To identify devices with older OS versions, you can configure the SandBlast Mobile Dashboard to flag devices as at High or Medium Risk (based on company policy) by navigating to Settings > Policy Settings > Device.

For Android: Under Android Security Settings: Select the appropriate risk level to set Android devices that are running an OS older than 4.1.x.

For iOS: Under iOS Security Settings: Select the appropriate risk level to set iOS devices that are running an OS older than 10.0.x.

Click "Save" to enact these changes.

2 people found this helpful

Attachments

    Outcomes